@charset "utf-8";
/* CSS Document */

*{
	margin:0;
	padding:0;
}
body {
	text-align: center;
	margin: 0px auto;
	font-size:14px;
	line-height:130%;
	background-image:url(../top/back.jpg);
}
img{
	border:0;
	vertical-align:middle;
}
a{
	text-decoration:underline;
}
a:hover{
	color:#CC0000;
	font-weight:bold;
}
address{
	font-style:normal;
	color:#FFFFFF;
}
p{
	text-align:left;
	margin:3px 0px 0px 5px;
	font-size:12px;
}
#g_container{
	width:800px;
	margin:auto;
	width:720px;
	padding-top:0px;
	background-color:#FFFFFF;
	text-align:center;
	clear:both;
}
#footer{
	width:720px;
	margin:auto;
	margin-top:10px;
	padding:10px 0px 0px 0px;
	font-size:12px;
	border-top:1px dotted #999999;
	background-image:none;
	background-color:#FFFFFF;
	clear:both;
}
#g_container #footer p{
	margin:5px 0px;
	border-top:1px dotted #666666;
	border-bottom:1px dotted #666666;
	padding-top:3px;
	padding-bottom:3px;
	background-color:#FFFFCC;
	text-align:center;
}
#g_container .ft_p{
	color:#FF0099;
	font-weight:bold;
}
#g_container a{
	color:#009999;
	text-decoration:none;
}
#g_container address{
	font-style:normal;
	color:#000000;
	margin:2px 0px 0px 0px;
	padding:0px;
}
.sp{
	clear:both;
}
.clearfix { display: inline-block; }
/* exlude MacIE5 \*/
* html .clearfix { height: 1% }
.clearfix {display:block;}
/* end MacIE5 */
.clearfix:after {
   content: ".";
   display: block;
   clear: both;
   height: 0;
   visibility: hidden;
}
.box{
	margin:auto;
	text-align:center;
	width:670px;
}
#schedule{
	margin:0px 0px 5px 0px;
}
#schedule dl{
	width:360px;
	margin:3px 5px;
	padding:0;
	float:left;
}
dl#sche_02{
	width:270px;
}
#schedule dt{
	margin:0;
	text-align:left;
	height:25px;
}
#schedule dd{
	margin:0px 0px 2px 10px;
	text-align:left;
	font-weight:bold;
	color:#009;
	font-size:12px;
}
#schedule dd a{
	color:#009;
}
#schedule dd a:hover{
	text-decoration:underline;
	color:#F30;
}
#e_head{
	margin:0 auto;
	padding:0;
	height:81px;
}
#e_bottom{
	margin:0 auto;
	padding:10px 0px 0px 0px;
	height:75px;
	background-image:url(../tubaki/e_bottom.png);
	background-position:center bottom;
	background-repeat:no-repeat;
}
#pamphlet{
	magin:5px 0px;
	padding:0;
}
#pamphlet img{
	margin:5px 0px;
}
#eve_0110{
	margin:0;
	padding:0;
	background-image:url(../tubaki/e_bg.gif);
	background-position:center;
	background-repeat:repeat-y;
	width:670px;
	clear:both;
	padding-bottom:15px;
}
#eve_0110 strong{
	display:block;
	background-image:url(../tubaki/line02.gif);
	background-position:left bottom;
	background-repeat:no-repeat;
	padding-bottom:10px;
	margin:0px 10px 3px 10px;
	text-align:left;
	color:#F36;
}
#eve_0110 p{
	margin:10px;
}
#eve_0110 .left{
	float:left;
	width:280px;
	margin-left:7px;
	text-align:left;
}
#eve_0110 .right{
	float:right;
	width:360px;
	margin-right:7px;
	text-align:left;
}
* html #eve_0110 .right{
	margin-right:3px;
} /*IE6以下*/
* html #eve_0110 .left{
	margin-left:3px;
} /*IE6以下*/
.img_right{
	float:right;
	margin-left:15px;
}
.img_final{
	margin:3px 0px;
}
.bana{
	margin:0;
	padding:0;
}
.bana img,.bana02{
	margin:2px;
}
.bana02{
	margin-top:3px;
	clear:both;
}
.p_bottom{
	margin-bottom:15px;
}
.syousai{
	margin-top:-5px;
}
.zenzai{
	padding:3px 0px;
	border-top:1px dotted #666;
	border-bottom:1px dotted #666;
	margin:3px 0px;
	display:inline-block;
	color:#006;
}
.inquiry{
	margin:3px 0px;
	width:400px;
	height:100px;
	background-image:url(../tubaki/bg_inquiry.png);
	background-position:left top;
	background-repeat:no-repeat;
	float:left;
	text-align:left;
	margin-left:15px;
}
.inquiry p{
	padding-left:150px;
	padding-top:5px;
	margin:5px;
	text-align:left;
	line-height:150%;
}
.inquiry strong{
	font-size:14px;
}
.mobile{
	float:right;
	margin:5px;
}
.ft_red{
	color:#F00;
}
.traffic{
	color:#F00;
	font-size:14px;
	font-weight:bold;
	margin:3px 15px;
	text-align:left;
}
.kaika{
	margin:10px 0px;
}